<ART ID="1350018" PID="2405" JID="141" BPAGE="1350018-1" EPAGE="1350018-23" PII="S0129183113500186" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SECTION APPROACH TO A TRAFFIC FLOW MODEL ON NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARVIND KUMAR</FNM>
<SNM>GUPTA</SNM>
<EAD>akgupta@iitrpr.ac.in</EAD>
<X-REF REFID="S0129183113500186AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500186AF001">Department of Mathematics, Indian Institute of Technology Ropar, Punjab 140001, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 October 2012</RE>
<AC>10 January 2013</AC>
<![CDATA[<PUB>25 April 2013</PUB>]]>
</HIST>
<ABST>
<P>The development of real time traffic flow models for urban road networks is of paramount importance for the purposes of optimizing and control of traffic flow. Motivated by the modeling of road networks in last decade, this paper proposes a different and simplified approach, known as section approach to model road networks in the framework of macroscopic traffic flow models. For evaluation of the traffic states on a single road, an anisotropic continuum GK-model developed by [Gupta and Katiyar, <IT>J. Phys. A</IT> <B>38</B>, 4069 (2005)] is used as a single-section model. This model is applied to a two-section single lane road with points of entry and exits. In place of modeling the effect of off- and on-ramps in the continuity equation, a set of special boundary condition is taken into account to treat the points of entry and exit. A four-section road network comprised of two one-lane roads is also modeled using this methodology. The performances of the section approaches are investigated and obtained results are demonstrated over simulated data for different boundary conditions.</P>
</ABST>
<KWDG>
<KWD>Traffic</KWD>
<KWD>macroscopic model</KWD>
<KWD>section model</KWD>
<KWD>network</KWD>
<KWD>simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.60.aq</KWD>
<KWD>47.27.E-</KWD>
<KWD>46.15-x</KWD>
</KWDG>
</FRONT>
</ART>
