<ART ID="1350027" PID="2405" JID="141" BPAGE="1350027-1" EPAGE="1350027-19" PII="S0129183113500277" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CA-PRI, A CELLULAR AUTOMATA PHENOMENOLOGICAL RESEARCH INVESTIGATION:</MTI>
<RTI>CA-PRI: Simulation Results</RTI>
<STI>SIMULATION RESULTS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>IANNONE</SNM>
<X-REF REFID="S0129183113500277AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500277AF001">Department of Physics University of Salerno, Fisciano (SA), 84084, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>TROISI</SNM>
<EAD>antrois@gmail.com</EAD>
<X-REF REFID="S0129183113500277FN001"></X-REF>
<X-REF REFID="S0129183113500277AF002"></X-REF>
</AUT>
<FTN ID="S0129183113500277FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183113500277AF002">Department of Industrial Engineering &#x0026; Department of Physics, University of Salerno, Fisciano (SA), 84084, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 August 2012</RE>
<AC>22 February 2013</AC>
<![CDATA[<PUB>4 April 2013</PUB>]]>
</HIST>
<ABST>
<P>Following the introduction of a phenomenological cellular automata (CA) model capable to reproduce city growth and urban sprawl, we develop a toy model simulation considering a realistic framework. The main characteristic of our approach is an evolution algorithm based on inhabitants preferences. The control of grown cells is obtained by means of suitable functions which depend on the initial condition of the simulation. New born urban settlements are achieved by means of a logistic evolution of the urban pattern while urban sprawl is controlled by means of the population evolution function. In order to compare model results with a realistic urban framework we have considered, as the area of study, the island of Capri (Italy) in the Mediterranean Sea. Two different phases of the urban evolution on the island have been taken into account: a new born initial growth as induced by geographic suitability and the simulation of urban spread after 1943 induced by the population evolution after this date.</P>
</ABST>
<KWDG>
<KWD>Cellular automata</KWD>
<KWD>urban growth</KWD>
<KWD>modeling</KWD>
<KWD>simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.-a</KWD>
<KWD>02.50.-r</KWD>
<KWD>02.70.-c</KWD>
<KWD>89.60.-k</KWD>
</KWDG>
</FRONT>
</ART>
