<ART ID="1350028" PID="2405" JID="141" BPAGE="1350028-1" EPAGE="1350028-12" PII="S0129183113500289" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARACTERIZATION OF HORIZONTAL GAS&#x2013;LIQUID TWO-PHASE FLOW USING MARKOV MODEL-BASED COMPLEX NETWORK</MTI>
<RTI>Characterization of Horizontal Gas&#x2013;Liquid Two-Phase Flow Using Complex Network</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI-DAN</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0129183113500289AF001"></X-REF>
</AUT>
<AUT>
<FNM>NING-DE</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0129183113500289AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHONG-KE</FNM>
<SNM>GAO</SNM>
<EAD>zhongkegao@gmail.com</EAD>
<X-REF REFID="S0129183113500289FN001"></X-REF>
<X-REF REFID="S0129183113500289AF001"></X-REF>
</AUT>
<FTN ID="S0129183113500289FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183113500289AF001">School of Electrical Engineering and Automation, Tianjin University, Tianjin 300072, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 February 2013</RE>
<AC>22 February 2013</AC>
<![CDATA[<PUB>4 April 2013</PUB>]]>
</HIST>
<ABST>
<P>Horizontal gas&#x2013;liquid two-phase flow widely exists in many physical systems and chemical engineering processes. Compared with vertical upward gas&#x2013;liquid two-phase flow, investigations on dynamic behavior underlying horizontal gas&#x2013;liquid flows are quite limited. Complex network provides a powerful framework for time series analysis of complex dynamical systems. We use a network generation method based on Markov transition probability to infer directed weighted complex networks from signals measured from horizontal gas&#x2013;liquid two-phase flow experiment and find that the networks corresponding to different flow patterns exhibit different network structure. To investigate the dynamic characteristics of horizontal gas&#x2013;liquid flows, we construct a number of complex networks under different flow conditions, and explore the network indices for each constructed network. In addition, we investigate the sample entropy of different flow patterns. Our results suggest that the network statistic can well represent the complexity in the transition among different flow patterns and further allows characterizing the interface fluctuation behavior in horizontal gas&#x2013;liquid two-phase flow.</P>
</ABST>
<KWDG>
<KWD>Time series analysis</KWD>
<KWD>complex network</KWD>
<KWD>horizontal gas&#x2013;liquid flows</KWD>
<KWD>complex fluids</KWD>
<KWD>experiment</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45 Tp</KWD>
<KWD>47.55.Ca</KWD>
<KWD>05.90.+m</KWD>
</KWDG>
</FRONT>
</ART>
