<ART ID="1350029" PID="2405" JID="141" BPAGE="1350029-1" EPAGE="1350029-24" PII="S0129183113500290" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREDICTING CONTINUUM BREAKDOWN OF RAREFIED MICRO/NANO FLOWS USING ENTROPY AND ENTROPY GENERATION ANALYSIS</MTI>
<RTI>Predicting Continuum Breakdown of Rarefied Micro/Nano Flows</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAMID</FNM>
<SNM>NIAZMAND</SNM>
<EAD>niazmand@ferdowsi.um.ac.ir</EAD>
<X-REF REFID="S0129183113500290AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALIREZA</FNM>
<SNM>MOHAMMADZADEH</SNM>
<X-REF REFID="S0129183113500290AF001"></X-REF>
</AUT>
<AUT>
<FNM>EHSAN</FNM>
<SNM>ROOHI</SNM>
<EAD>eh.roohi@gmail.com</EAD>
<X-REF REFID="S0129183113500290FN001"></X-REF>
<X-REF REFID="S0129183113500290AF001"></X-REF>
</AUT>
<FTN ID="S0129183113500290FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183113500290AF001">Mechanical Engineering Department, Ferdowsi University of Mashhad, Azadi Sq., Mashhad, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 January 2013</RE>
<AC>28 February 2013</AC>
<![CDATA[<PUB>19 April 2013</PUB>]]>
</HIST>
<ABST>
<P>In the current study, the DSMC method is utilized to obtain the entropy, entropy generation and the local gradient length Knudsen number in the rarefied flows. Two particular geometries, cavity and flat plate, are considered to study the departure from equilibrium state in the presence of sudden expansion/contraction, bend in the velocity profile, boundary flow and shock waves. The entire slip regime is considered to investigate small and large nonequilibrium effects on the entropy and entropy productions. Our investigation reveals that the distribution of entropy in the rarefied flow is very similar to the temperature contour. The entropy generation distribution in the micro cavity indicates that the two top corners are the regions around which departure from equilibrium state takes place. The study of entropy generation over the flat plate reveals that the entropy production is maximized along the shock wave. Moreover, increasing the rarefaction effects thickens the nonequilibrium shock wave. We also observed that increasing the nonequilibrium effects reduces the level of entropy generation in the rarefied flow. As the flow density decreases in the nonequilibrium regime, the level of shear stress and heat flux reduces, which subsequently lower the level of entropy generation in the rarefied flows. Furthermore, it was found that although the level of entropy generation in the flow reduces as the Knudsen number increases, the boundaries of the maximum entropy production region extends under large rarefaction effects.</P>
</ABST>
<KWDG>
<KWD>Nonequilibrium flow</KWD>
<KWD>entropy</KWD>
<KWD>entropy generation</KWD>
<KWD>local gradient length Knudsen number</KWD>
<KWD>continuum breakdown</KWD>
</KWDG>
</FRONT>
</ART>
