<ART ID="1350030" PID="2405" JID="141" BPAGE="1350030-1" EPAGE="1350030-20" PII="S0129183113500307" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING FLUID FLOWS IN DISTENSIBLE TUBES FOR APPLICATIONS IN HEMODYNAMICS</MTI>
<RTI>Modeling Fluid Flows in Distensible Tubes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>X.</FNM>
<SNM>DESCOVICH</SNM>
<X-REF REFID="S0129183113500307AF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>PONTRELLI</SNM>
<EAD>giuseppe.pontrelli@gmail.com</EAD>
<X-REF REFID="S0129183113500307FN001"></X-REF>
<X-REF REFID="S0129183113500307AF002"></X-REF>
</AUT>
<FTN ID="S0129183113500307FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S.</FNM>
<SNM>MELCHIONNA</SNM>
<X-REF REFID="S0129183113500307AF003"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>SUCCI</SNM>
<X-REF REFID="S0129183113500307AF002"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>WASSERTHEURER</SNM>
<X-REF REFID="S0129183113500307AF004"></X-REF>
</AUT>
<AFF ID="S0129183113500307AF001">Institute of Analysis and Scientific Computing, Vienna University of Technology, Wieder Hauptstrasse 8-10, 1040 Wien, <CNY>Austria</CNY></AFF>
<AFF ID="S0129183113500307AF002">IAC-CNR, Istituto per le Applicazioni del Calcolo, Via dei Taurini 19 &#x2013; 00185 Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0129183113500307AF003">IPCF-CNR, Istituto Processi Chimico-Fisici, Department of Physics, University La Sapienza, P. le A. Moro 2 &#x2013; 00185 Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0129183113500307AF004">AIT Austrian Institute of Technology GmbH, Donau-City-Strasse 1, 1220 Wien, <CNY>Austria</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 January 2013</RE>
<AC>28 February 2013</AC>
<![CDATA[<PUB>25 April 2013</PUB>]]>
</HIST>
<ABST>
<P>We present a lattice Boltzmann (LB) model for the simulation of hemodynamic flows in the presence of compliant walls. The new scheme is based on the use of a continuous bounce-back boundary condition, as combined with a dynamic constitutive relation between the flow pressure at the wall and the resulting wall deformation. The method is demonstrated for the case of two-dimensional (axisymmetric) pulsatile flows, showing clear evidence of elastic wave propagation of the wall perturbation in response to the fluid pressure. The extension of the present two-dimensional axisymmetric formulation to more general three-dimensional geometries is currently under investigation.</P>
</ABST>
<KWDG>
<KWD>Lattice Bottzmann method</KWD>
<KWD>elastic walls</KWD>
<KWD>hemodynamics</KWD>
<KWD>stents</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.63.Cb</KWD>
<KWD>87.10</KWD>
<KWD>87.19</KWD>
</KWDG>
</FRONT>
</ART>
